{
  "serverSettings":{
    "route":"/listenCard",
    "webport":":436"
  },
  "cardReaderSettings":{
    "included":false
  },
  "listBarcodeReaderSettings":[
    {
      "comport":"COM3",
      "baud":11250,
      "readTimeout":1,
      "typeBarcode":[
        "paperOMSBarCode",
        "defaultBarcode"
      ]
    }
  ]
}